body {
	background: #ffffff;
	color: #000000;
	margin: 5px;
	padding: 5px 10px;
	font-family: Verdana, Times, serif;
	font-size: 15px;
}
table {
	background: transparent;
        color: #000000;
        margin: 5px;
        padding: 5px 10px;
        font-family: Verdana, Times, serif;
        font-size: 15px;
        border-collapse: collapse;
}
/**/
a {
	color: #6640c7;
}
a:hover {
	color: #8a6dd4;
	text-decoration: none;
}
dl dt {
	margin-top: 3ex;
}
div {
	margin: 0;
	padding: 5px 0;	
}
h1 {
	margin: 0;
        padding: 5px;
	font-size: 150%;
}
h2 {
	color: #99bf38;
	margin: 0;
	padding: 5px;
	font-size: 125%;
	font-variant: small-caps;
	border-left: 1px solid #99bf38;
	border-bottom: 1px solid #99bf38;
	clear: both;
}
h3 {
	color: #99bf38;
	margin: 18px 0 0 30px;
        padding: 3px 0 3px 5px;
	font-size: 100%;
	font-variant: small-caps;
        border-left: 1px solid #99bf38;
        border-bottom: 1px solid #99bf38;
}
p {
	margin: 5px;
	padding: 5px;
}
/**/
a.top {
	text-decoration: none;
	padding-right: 5px;
}
dl.didattica dt.now {
	font-size: 125%;
	font-weight: bold;
}
dl.didattica dd.now {
        font-size: 125%;
}
div.avviso {
	border: 3px dotted #99bf38;
	text-align: center;
	margin-bottom: 15px;
}
div.avviso h2 {
	margin: 0;
	padding: 3px 5px;
	border: 0;	
}
div.back {
	float: right;
	border-right: 1px solid #99bf38;
	border-bottom: 1px solid #99bf38;
}
div.nav {
	border: 1px solid #99bf38;
	background: #f2f7e6;
	margin-bottom: 15px;
}
div.txt {
	border-right: 1px solid #99bf38;	
}
div.top {
	text-align: center;
}
table.nav {
	margin: 3px auto;
	font-weight: bold;
}

table.nav td {
	padding: 6px 12px;
}
ul.altro {
	margin-left: 36px;
}
ul.altro li {
	margin-bottom: 1ex;
}
ul.book {
	margin-left: 36px;
}
ul.book li {
	list-style: circle url(book.jpg);
	margin-bottom: 1ex;
}

div.corsi {
	margin-left: 36px;
}
div.corsi h4 {
	margin: 12px 0 3px 0;
	padding: 0;
}
div.corsi h4 strong {
	background: #99bf38;
}
div.corsi dl {
	margin: 0 0 0 12px;
}
div.corsi dl dt {
	font-weight: bold;
	margin-top: 6px;
}
div.corsi dl dd {
	margin-top: 2px;	
}
div.corsi dl dd ul {
	margin: 0;
}
